ul.schedules {
    list-style: none;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 3rem;
}

ul.schedules li.calendar {
    min-width: 200px;
    max-width: 300px;
    padding: 1rem 2rem;
    border: 1px solid black;
}

ul.schedules li.calendar h3 {
    margin-top: 0;
}


ul.schedules ul.participants {
    list-style: none;
    display: flex;
    padding-left: 0;
    font-size: small;
}

ul.schedules li p {
    height: 2rem;
}

ul.schedules li.action {
    cursor: pointer;
}

ul.schedules ul.participants {
    margin-bottom: 1rem;
}

ul.schedules ul.participants li {
    padding: 0 0.5em;
    border-left: 1px solid black;
}

ul.schedules ul.participants li.owner {
    font-weight: bold;
}

ul.schedules ul.participants li:first-child {
    border-left: none;
    padding-left: 0;
}

ul.schedules ul.participants li:last-child {
    padding-rigth: 0;
}
